[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#179994: marked as done (Install failed at 'installing basesystem')

Your message dated Thu, 06 Feb 2003 20:47:10 -0500
with message-id <E18gxbi-0007gi-00@auric.debian.org>
and subject line Bug#179994: fixed in base-installer 0.015
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 6 Feb 2003 10:49:17 +0000
>From mlang@lexx.delysid.org Thu Feb 06 04:49:17 2003
Return-path: <mlang@lexx.delysid.org>
Received: from (lexx.delysid.org) [] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18gjan-0000Un-00; Thu, 06 Feb 2003 04:49:17 -0600
Received: from mlang by lexx.delysid.org with local (Exim 3.36 #1 (Debian))
	id 18gjb2-0008RW-00
	for <submit@bugs.debian.org>; Thu, 06 Feb 2003 11:49:32 +0100
To: submit@bugs.debian.org
Subject: Re: Install failed at 'installing basesystem'
References: <[🔎] 20030206102548.350cb6ab.newsuser@famdijkstra.org>
In-Reply-To: <[🔎] 20030206102548.350cb6ab.newsuser@famdijkstra.org> (Tim
 Dijkstra's message of "Thu, 6 Feb 2003 10:25:48 +0100")
From: Mario Lang <mlang@debian.org>
Date: Thu, 06 Feb 2003 11:49:32 +0100
Message-ID: <[🔎] 87adh94rb7.fsf@lexx.delysid.org>
User-Agent: Gnus/5.090008 (Oort Gnus v0.08) Emacs/21.2 (i386-pc-linux-gnu)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Sender: Mario Lang <mlang@lexx.delysid.org>
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=-12.7 required=5.0

Package: base-installer
Version: 0.014

Tim Dijkstra <newsuser@famdijkstra.org> writes:

> So I tried to install sarge with the business-card image I found at
> http://gluck.debian.org/cdimage/testing/netinst/. I haven't succeeded
> yet in getting it installed. The last X times a got stuck at 'installing
> the base system', weirdly enough I few days ago I passed this point
> successfully... 

> Well the error I'm getting now is the following:
> I: Base system installed successfully
> /target/usr/bin/apt-get: /lib/ld-linux.so.2: version 'GLIBC_2.1.1' not
> found (required by /target/lib/lib.so.6)
> /target/usr/bin/apt-get: /lib/ld-linux.so.2: version 'GLIBC_2.2.3' not
> found (required by /target/lib/lib.so.6)
> /target/usr/bin/apt-get: /lib/ld-linux.so.2: version 'GLIBC_2.2' not
> found (required by /target/lib/lib.so.6)
> Postinst exited with status 256
> installer[46]: Setting main menu question priority to critical

I'm getting the same using a netinst floppy.
Only, I couldnt read the whole message, since Shift-PgUp does
not seem to work on the machine where I'm testing d-i.

BTW, it appears Tim made a little typo when reporting this,
its of course libc.so.6, not only lib.so.6.


Received: (at 179994-close) by bugs.debian.org; 7 Feb 2003 01:53:03 +0000
>From katie@auric.debian.org Thu Feb 06 19:53:03 2003
Return-path: <katie@auric.debian.org>
Received: from auric.debian.org [] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18gxhP-0000xc-00; Thu, 06 Feb 2003 19:53:03 -0600
Received: from katie by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 18gxbi-0007gi-00; Thu, 06 Feb 2003 20:47:10 -0500
From: Matt Kraai <kraai@debian.org>
To: 179994-close@bugs.debian.org
X-Katie: $Revision: 1.29 $
Subject: Bug#179994: fixed in base-installer 0.015
Message-Id: <E18gxbi-0007gi-00@auric.debian.org>
Sender: Archive Administrator <katie@auric.debian.org>
Date: Thu, 06 Feb 2003 20:47:10 -0500
Delivered-To: 179994-close@bugs.debian.org

We believe that the bug you reported is fixed in the latest version of
base-installer, which is due to be installed in the Debian FTP archive:

  to pool/main/b/base-installer/base-installer_0.015.dsc
  to pool/main/b/base-installer/base-installer_0.015.tar.gz
  to pool/main/b/base-installer/base-installer_0.015_all.udeb
  to pool/main/b/base-installer/kernel-installer_0.015_all.udeb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 179994@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matt Kraai <kraai@debian.org> (supplier of updated base-installer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Thu, 06 Feb 2003 17:28:17 -0800
Source: base-installer
Binary: kernel-installer base-installer
Architecture: source all
Version: 0.015
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Matt Kraai <kraai@debian.org>
 base-installer - Install the base system (udeb)
 kernel-installer - Install the kernel (udeb)
Closes: 179994
 base-installer (0.015) unstable; urgency=low
   * Mario Lang
     - in base-installer postinst, if /sbin/brltty exists, brltty=... was
       passed in kernel cmdline, and brltty is running, add it to debootstrap
       --include list.
   * Petter Reinholdtsen
     - In kernel-installer, set DELAY=0 in
       /target/etc/mkinitrd/mkinitrd.conf to disable the possibility of
       interrupting the boot in the initrd.
     - Add more error handling in kernel-installer.
   * Matt Kraai
     - Add /usr/lib and /lib to LD_LIBRARY_PATH when invoking apt-get
       (closes: 179994).
 f2d29301a90e55cc388959798f5f4b8c 637 debian-installer required base-installer_0.015.dsc
 1865615e4e41569d24d20b58986fc113 5627 debian-installer required base-installer_0.015.tar.gz
 668fa0033cff62a577fdaf38936dd1cc 1864 debian-installer required base-installer_0.015_all.udeb
 28ffdea3eabd3706ed89356fc46bfeac 1572 debian-installer required kernel-installer_0.015_all.udeb

Version: GnuPG v1.2.1 (GNU/Linux)


Reply to: